body {
	background-color:#9CBE9D;
	font-family: sans-serif;
}
div.mainContent {
	width: 600px;
	margin-left: 50px;
}
label {
	padding-right: 5px;
	width: 400px;
	font-size: 14pt;
}
input[type="text"]{
	width: 30px;
	margin-right: 20px;
	text-align: center;
}
button.menu {
	font-size: 14pt;
	margin-right: 20px;
}
table {
	border-style: solid;
	margin: auto;
}
th {
	font-size: 18pt;
	padding: 5px;
}
button {
	font-size: 32pt;
	border-radius: 5px;
}